import './polyfills.ts';
//import './vendors.ts';

import {platformBrowserDynamic} from '@angular/platform-browser-dynamic';
import {AppModule} from './app.module';
import {enableProdMode} from "@angular/core";
import {properties} from "../environments/environment";

const platform = platformBrowserDynamic();
if (properties.environment !== "development") {
  enableProdMode();
}
platform.bootstrapModule(AppModule);
